package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.AllTerminalVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:14
 * @ClassName FindAllTerminalVO
 * @Remark
 */
public class FindAllTerminalVO extends ApiResponse<List<AllTerminalVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindAllTerminalVO.class)
                .add("super", super.toString())
                .toString();
    }
}
